import 'package:get/get.dart';
import 'package:trans_lark/page/p2p/p2p_controller.dart';

class P2PBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => P2PController());
  }
}
